{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "2ba8d73dbf3a97c935cbfdb2e5cbc2fdb141f79426a67a2d43bb3100c22651f6",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-17T17:19:36Z"
    }
  }
}